Skip to main content
PATCH
Set issue assignee

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

issue_id
string
required

Issue ID.

Body

application/json
project_id
string
required
assignee_user_id
string | null
required

An organization member or coding-agent user id - the same id issue rows report as assignee_user_id; not an issue id or tag id.

Minimum string length: 1

Response

Updated issue

issue
object
required